Subject: ZPE Calculation

From: Yubo Fan <[email-masked]>
Date: Thu, 03 Jun 1999 07:35:07 +0800

Dear CCLers,

I have done some frequency calculations for certain reactions by G94. In
the output files, I found some thermal analysis results. The most
important items, I think, are listed below.

Zero-point correction (Hartree/Particle) (ZPE)
Thermal correction to Energy
Thermal correction to Enthalpy
Thermal correction to Gibbs Free Energy
Zero-point vibrational energy (Kcal/Mol) (ZPVE)
E (Thermal)  Kcal/mol
CV cal/mol-Kelvin
S cal/mol-Kelvin

I have read some articles on theoretical study. Gibbs Free Energy is not
listed in most calculations. Many give ZPE results and others give ZPVE.
I really don't understand what is that I must think of, ZPE or ZPVE.

Please give me some help. References or Books are preferred.

Thank you very much

Y. Fan

--
=============================================================
Yubo Fan                         Email: [email-masked]
Organic Synthesis Lab
The Department of Chemistry
Fudan University                 Phone: 8621-65648139
No. 220 Handan Road              Fax:   8621-65641740
Shanghai, 200433
P. R. China
=============================================================